

@media screen and (min-width: 1020px) {
#what_area0 {position: relative; padding-top:0px; width:100%; margin:0px auto; height: auto;}	
	
	
/*----------------------------------------------- */
#what_area1{position: relative; padding-top:0px; width:100%; margin:0px auto; height:700px;
	background-image:url(/product/3dprinter/lab_files/what_3d/img/what3dp_img01.png); background-position:top; background-repeat:no-repeat; }
#area_whats_3dp_01{ width:550px; margin:0 auto; padding-top:80px;}
.what_tx1 {font-size:30px;line-height:22px;color:#333333; padding:0px 0px 0px 25px; text-align:center;
 background-image:url(/product/3dprinter/lab_files/what_3d/img/title_01.png); background-repeat:no-repeat;margin:0px auto;font-weight: normal; margin-top: 150px;
 width:320px;}
#area_whats_3dp_01 h2{ font-size:28px; color:#006;}
#area_whats_3dp_01 h3{ font-size:16px; line-height:34px; padding:80px 15px 50px 15px;}
.caption{ font-size:9px; line-height:16px;}

/*----------------------------------------------- */
#what_area2{position: relative; padding-top:0px; width:100%; margin:0px auto; height: auto;
	background-image:url(/product/3dprinter/lab_files/what_3d/img/what3dp_img02.png); background-position:center; background-repeat:no-repeat; background-color: #efefef;}
.what_tx2 {font-size:30px;font-style:normal;line-height:22px;color:#333333 !important; padding:0px 0px 10px 25px; text-align:center;
 background-image:url(/product/3dprinter/lab_files/what_3d/img/title_01.png); background-repeat:no-repeat;margin:0 auto;font-weight: normal; width:360px;}
.what_3dp_ni2 {width:840px;margin:20px auto;text-align: left;margin-bottom:0px;}
.what_3dp_ni2_l{float:left;width:400px;padding:0px;margin:10px 20px 30px 0px;font-size:15px;line-height:34px;}
.what_3dp_ni2_l p,.what_3dp_ni2_r p{ margin:0 auto; font-size:22px; text-align:center;  font-weight:bold; color:#444;}
.what_3dp_ni2_l p span{ color: #00841F;}
.what_3dp_ni2_r p span{ color: #003490;}
.what_3dp_ni2_r {float:right;width:400px;padding:0px;margin:10px 0px 30px 0px; font-size:15px; line-height:34px;}
	.yoto_rp{background-image: url(/product/3dprinter/lab_files/what_3d/img/bg_rp.png); background-repeat: no-repeat; height: 260px; width: 260px; margin: 0 auto; text-align: center;}
	.yoto_ddm{background-image: url(/product/3dprinter/lab_files/what_3d/img/bg_ddm.png); background-repeat: no-repeat; height: 260px; width: 260px;margin: 0 auto; text-align: center;}
.yoto_rp	p.one,.yoto_ddm p.one{font-size: 50px; padding-top: 70px;}
.yoto_rp p.two,.yoto_ddm p.two{font-size: 15px; padding-top: 10px;}
.yoto_rp p.three,.yoto_ddm p.three{font-size: 11px; padding: 5px; line-height: 12px;}
	
	
#area_whats_3dp_01b{ width:840px; margin:0 auto; padding-top:80px;}
#area_whats_3dp_01b h2{ font-size:28px; color:#006;}
#area_whats_3dp_01b h3{ font-size:16px; line-height:34px; padding:20px 15px 50px 15px;}
	
	
/*----------------------------------------------- */
#what_area3{position: relative; padding-top:0px; width:100%; margin:0px auto; height: auto;}

.what_tx3 {font-size:30px;font-style:normal;line-height:22px;color:#333333 !important; padding:0px 0px 10px 25px; text-align:center;
 background-image:url(/product/3dprinter/lab_files/what_3d/img/title_01.png); background-repeat:no-repeat;margin:0 auto;font-weight: normal; width:160px;}

.what_3dp_ni{width:1000px;margin:0px auto;text-align: left;margin-bottom:0px;}
.what_3dp_ni_l{float:left;width:450px;padding:20px;margin:10px 10px 30px 0px; font-size:15px;line-height:34px;background-color: #efefef;}
.what_3dp_ni_r{float:right;width:450px;padding:20px;margin:10px 0px 30px 0px; font-size:15px;line-height:34px;background-color: #efefef;}
.what_3dp_ni_l p,.what_3dp_ni_r p{ margin:0 auto; font-size:20px; text-align:center;  font-weight:bold; color:#000; line-height: 32px;}
.what_3dp_ni_l p span,.what_3dp_ni_r p span{ font-size: 14px; padding: 0 5px 0 5px;}
.what_3dp_ni h3{ padding: 30px !important;}

.what_link2{ padding:0 30px 0 30px; text-align:left; line-height:30px;}

#area_whats_3dp_02{ width:1000px; margin:0 auto; padding-top:80px;}
#area_whats_3dp_02 h2{ font-size:28px; color:#006;}
#area_whats_3dp_02 h3{ font-size:16px; line-height:34px; padding:20px 0px 40px 0px;}


/*----------------------------------------------- */
#what_area3b{position: relative; padding-top:0px; width:100%; margin:0px auto; height: auto;background-color:#aaa;} 
.what_tx3b {font-size:30px;font-style:normal;line-height:22px;color:#333333 !important; padding:0px 0px 10px 25px; text-align:center;
 background-image:url(/product/3dprinter/lab_files/what_3d/img/title_01.png); background-repeat:no-repeat;margin:0 auto;font-weight: normal; width:700px;}

#area_whats_3dp_02{ width:1000px; margin:0 auto; padding-top:80px;}
#area_whats_3dp_02 h2{ font-size:28px; color:#006;}
#area_whats_3dp_02 h3{ font-size:16px; line-height:34px; padding:20px 0px 40px 0px;}

	/*----------------------------------------------- */
#what_area4{padding-top:80px; width:100%; margin:0px auto; height:3200px;
	background-color:#ccc; padding-bottom:0px !important;width:100%; }

.what_tx4 {font-size:30px;font-style:normal;line-height:22px;color:#333333 !important; padding:0px 0px 10px 25px; text-align:center;
 background-image:url(/product/3dprinter/lab_files/what_3d/img/title_01.png); background-repeat:no-repeat;margin:0 auto;font-weight: normal; width:400px;}
	
.what_tx4s {font-size:20px;color:#333; padding:10px 0px 5px 0px; text-align: center;font-weight: bold;}
.what_tx4s2 {font-size:10px;color:#333; padding:0px 0px 10px 0px; text-align: center;font-weight: bold;}


#dp_evo{margin:0 auto; width:1000px; background-image:url(/product/3dprinter/lab_files/what_3d/img/bg_00.gif); background-repeat:repeat-y; background-position:center;height:2800px;}
.dp_evo01{ background-image:url(/product/3dprinter/lab_files/what_3d/img/bg_01.png) !important; background-repeat:no-repeat;height:500px;}
.dp_evo01_area{ float:right;width:340px;height:400px;padding:0px;margin:50px 30px 0px 0px;}
.dp_evo01_area p{ padding:0 0px 0 0px; font-size:15px; line-height:32px; text-align:left;}

.dp_evo02{ background-image:url(/product/3dprinter/lab_files/what_3d/img/bg_02.png); background-repeat:no-repeat; height:500px;}
.dp_evo02_area{ float:left;width:400px;height:400px;padding:0px;margin:50px 0px 0px 40px;}
.dp_evo02_area p{ padding:0 0px 0 0px; font-size:15px; line-height:32px; text-align:left;}


.dp_evo03{ background-image:url(/product/3dprinter/lab_files/what_3d/img/bg_03.png); background-repeat:no-repeat; height:540px;}
.dp_evo03_area{ float:right;width:360px;height:400px;padding:0px;margin:50px 40px 0px 0px;}
.dp_evo03_area p{ padding:20px 0px 0 0px; font-size:15px; line-height:32px; text-align:left;}

.dp_evo04{ background-image:url(/product/3dprinter/lab_files/what_3d/img/bg_04.png); background-repeat:no-repeat; height:500px;}
.dp_evo04_area{ float:left;width:340px;height:400px;padding:0px;margin:80px 0px 0px 50px;}
.dp_evo04_area p{ padding:0 0px 0 0px; font-size:15px; line-height:32px; text-align:left;}


.dp_evo05{ background-image:url(/product/3dprinter/lab_files/what_3d/img/bg_05.png); background-repeat:no-repeat; height:500px;}
.dp_evo05_area{ float:right;width:340px;height:400px;padding:0px;margin:100px 60px 0px 0px;}
.dp_evo05_area p{ padding:0 0px 0 0px; font-size:15px; line-height:32px; text-align:left;}

.dp_evo06{ background-image:url(/product/3dprinter/lab_files/what_3d/img/bg_06.png); background-repeat:no-repeat; height:500px;}
.dp_evo06_area{ float:left;width:340px;height:400px;padding:0px;margin:80px 0px 0px 50px;}
.dp_evo06_area p{ padding:0 0px 0 0px; font-size:15px; line-height:32px; text-align:left;}

	
/*---------------------------------------------------
   ■GNAVI 固定
--------------------------------------------------- */
#what{height:70px;width:100%; background-color:#000000;} 
.what_navi {position: fixed;width:100%;padding:0px; z-index:0;margin:0 auto; background-image: url(/product/3dprinter/common/images/bg/bg5.gif);background-repeat:repeat-x; height:135px !important;}

#what_navi_in {padding:0;border-bottom:#ccc 1px solid;}
#what_navi_in img{ padding-right:10px; }



#what_navi_local_in { padding:2px 0 5px 130px;border-bottom:#ccc 1px solid;}
#what-nav {}

#what-nav li{margin:0;display:inline-block;padding: 0;}
#what-nav li a{padding:0px;list-style:none; text-decoration:none; color:#333;display: block;}
#what-nav li a:hover {background-color:#666; color:#FFF;}
#what-nav li a:visited { color:#FFF;}
#what-nav li.current {background: #ccc;	}
#section00,#section01,#section02,#section03,#section03b,#section04,#section05{ padding:0px; margin:-40px 0 0 0;}
#local_navi{height:35px !important;position: static;width:100%;padding:0px; z-index:0;}
.what_link{ padding:20px 0 20px 0; text-align:left; line-height:23px;}

.tx_what1{font-size:30px;font-style:normal;line-height:30px;color:#333333;padding:10px 0 10px 0;font-weight: normal;margin-bottom:5px;}

	.what_img{display: none;}
}




























@media screen and (max-width: 1019px) {
	
.what_area0 {position: relative; padding-top:0px; width:95%; margin:0px auto; height:auto; background-image:none; }

	
	
/*----------------------------------------------- */
#what_area1{padding-top:0px; width:100%; margin:0px auto; height:auto;background-image:none;}
.what_tx1 {font-size:22px;font-weight:bold;line-height:22px;color:#333333; padding:0px 0px 10px 0px; text-align:center;
 background-image: none; margin:0 auto;width:100%;}
#area_whats_3dp_01{ width:90%; margin:0 auto; padding-top:80px;}
#area_whats_3dp_01 h2{ font-size:22px; color:#006;}
#area_whats_3dp_01 h3{ font-size:15px; line-height:26px; padding:20px 15px 20px 15px; text-align: left;}



/*----------------------------------------------- */
#what_area2{padding-top:0px; width:100%; margin:0px auto; height: auto;
	background-image:none;background-color: #efefef;}
.what_tx2 {font-size:22px;font-weight:bold;line-height:32px;color:#333333 !important; padding:0px 0px 10px 0px; text-align:center; background-image:none;margin:0 auto; width:90%;}
.what_3dp_ni2 {width:90%;margin:0px auto;text-align: center;margin-bottom:0px;}
.what_3dp_ni2_l{float:none;width:100%;padding:0px;margin:0px;font-size:15px;line-height:34px;}
.what_3dp_ni2_r {float:none;width:100%;padding:0px;margin:0px; font-size:15px; line-height:34px;}
.what_3dp_ni2_l p,.what_3dp_ni2_r p{ margin:0 auto; font-size:17px; text-align:center;  font-weight:bold; color:#444;}
.what_3dp_ni2_l p span{ color: #00841F;}
.what_3dp_ni2_r p span{ color: #003490;}
	.yoto_rp{background-image: url(/product/3dprinter/lab_files/what_3d/img/bg_rp.png); background-repeat: no-repeat; height: 260px; width: 260px; margin: 0 auto; text-align: center;}
	.yoto_ddm{background-image: url(/product/3dprinter/lab_files/what_3d/img/bg_ddm.png); background-repeat: no-repeat; height: 260px; width: 260px;margin: 0 auto; text-align: center;}
.yoto_rp	p.one,.yoto_ddm p.one{font-size: 50px; padding-top: 70px;}
.yoto_rp p.two,.yoto_ddm p.two{font-size: 15px; padding-top: 10px;}
.yoto_rp p.three,.yoto_ddm p.three{font-size: 11px; padding: 5px; line-height: 12px;}

	.what_3dp_ni img{width: 90%; height: auto; max-width: 450px;margin: 0 auto !important; text-align: center !important;}
	
#area_whats_3dp_01b{ width:100%; margin:0 auto; padding-top:80px;}
#area_whats_3dp_01b h2{ font-size:22px; color:#006;}
#area_whats_3dp_01b h3{ font-size:15px; line-height:28px; padding:20px 15px 20px 15px; text-align: left;}
	
	
/*----------------------------------------------- */
#what_area3{position: relative; padding-top:0px; width:100%; margin:0px auto; height: auto;}

.what_tx3 {font-size:22px;font-weight:bold;line-height:22px;color:#333333 !important; padding:0px 0px 10px 0px; text-align:center;
 background-image:none;margin:0 auto;width:100%;}
.what_3dp_ni{width:100%;margin:0px auto;margin-bottom:0px;}
.what_3dp_ni_l{float:none;width:100%;padding:0px;margin:10px 0 0 0; font-size:15px;line-height:34px;background-color: #efefef;}
.what_3dp_ni_r{float:none;width:100%;padding:0px;margin:10px 0 0 0; font-size:15px;line-height:34px;background-color: #efefef;}
.what_3dp_ni_l p,.what_3dp_ni_r p{ margin:0 auto; padding-top: 20px; font-size:20px; text-align:center;  font-weight:bold; color:#000; line-height: 32px;}
.what_3dp_ni_l p span,.what_3dp_ni_r p span{ font-size: 14px; padding: 0 5px 0 5px;}
.what_3dp_ni h3{ font-size:15px; line-height:28px; padding:20px 15px 20px 15px; text-align: left;}
	
.what_3dp_ni2 img{width: 90%; height: auto; max-width: 450px; }

.what_link2{ padding:0 40px 0 40px; text-align:left; line-height:30px;}

#area_whats_3dp_02{ width:100%; margin:0 auto; padding-top:80px;}
#area_whats_3dp_02 h2{ font-size:22px; color:#006;}
#area_whats_3dp_02 h3{ font-size:15px; line-height:28px; padding:20px 35px 20px 35px; text-align: left;}

/*----------------------------------------------- */
#what_area3b{position: relative; padding-top:0px; width:100%; margin:0px auto; height: auto;}
.what_tx3b {font-size:22px;font-weight:bold;line-height:32px;color:#333333 !important; padding:0px 0px 10px 0px; text-align:center;
 background-image:none;margin:0 auto;width:90%;}

	
	
	/*----------------------------------------------- */
#what_area4{padding-top:80px; width:100%; margin:0px auto; height: auto;background-color:#ccc; padding-bottom:0px !important;width:100%; }
.what_tx4 {font-size:22px;font-weight:bold;line-height:32px;color:#333333 !important; padding:0px 0px 10px 0px; text-align:center;
 background-image:none;margin:0 auto;width:90%;}
.what_tx4s {font-size:20px;color:#333; padding:10px 0px 5px 0px; text-align: center;font-weight: bold;}
.what_tx4s2 {font-size:10px;color:#333; padding:0px 0px 10px 0px; text-align: center;font-weight: bold;}

	
.evo{padding:30px 0px 30px 0px;}

#dp_evo{margin:0 auto; width:90%; background-image:none;height: auto;}
.dp_evo01,.dp_evo02,.dp_evo03,.dp_evo04,.dp_evo05,.dp_evo06{ background-color:#fff;}
.dp_evo01_area,.dp_evo02_area,.dp_evo03_area,.dp_evo04_area,.dp_evo05_area,.dp_evo06_area{ float:none;width:100%;height:auto;padding:0px;margin:50px 0px 0px 0px;}
	
.dp_evo01_area p,.dp_evo02_area p,.dp_evo03_area p,.dp_evo04_area p,.dp_evo05_area p,.dp_evo06_area p{
	font-size:14px; line-height:26px; text-align:left; padding: 20px;}

	
	
.size img{width: 90%; height: auto; max-width:1000px;margin: 0 auto !important; text-align: center !important;}

	
	
	
	
	
/*
#what_area4 {position: relative; padding-top:0px; width:100%; margin:0px auto; height:auto;background-color:#fff; padding-bottom:0px !important;}
.what_area {width:90%; margin:0px auto;}
	
.what_area2 {position: relative; padding-top:0px; width:30%; margin:0px auto; height: auto;background-color:#eee;}
	
/*/





	


	/*---------------------------------------------------
   ■GNAVI 固定
--------------------------------------------------- */
#what{height:70px;width:100%; background-color:#000000;} 
.what_navi {position: fixed;width:100%;padding:0px; z-index:0;margin:0 auto; background-image: url(/product/3dprinter/common/images/bg/bg5.gif);background-repeat:repeat-x; height:135px !important;}


#what_navi_in {padding:0;border-bottom:#ccc 1px solid;}
#what_navi_in img{ padding-right:10px; }



#what_navi_local_in { padding:2px 0 5px 0px;border-bottom:#ccc 1px solid;}
#what-nav {}

#what-nav li{margin:0;display:inline-block;padding: 0;}
#what-nav li a{padding:0px;list-style:none; text-decoration:none; color:#333;display: block;}
#what-nav li a:hover {background-color:#666; color:#FFF;}
#what-nav li a:visited { color:#FFF;}
#what-nav li.current {background: #ccc;	}
#section00,#section01,#section02,#section03,#section03b,#section04,#section05{ padding:0px; margin:0px;}
#local_navi{height:35px !important;position: static;width:100%;padding:0px; z-index:0;}
.what_link{ padding:20px; text-align:left; line-height:23px;}

.tx_what1{font-size:20px;font-style:normal;line-height:30px;color:#333333;padding:10px 20px 10px 20px;font-weight: normal;margin-bottom:5px;}
	.what_img img{max-width: 500px;width: 90%;  }
}

